<form [formGroup]="formBook">
  <div style="display: grid">
    <label for="title">Title</label>
    <input name="title" formControlName="title" />

    <label for="author">Author</label>
    <input name="author" formControlName="author" />

    <label for="description">Description</label>
    <input name="description" formControlName="description" />
  </div>
</form>

<button (click)="onSubmit()">Submit</button>
